body{
	margin:0;
	background-color:#ffffff;
background:url("https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/i/0c7b66af-f9d8-4ba2-b476-85040598dfa3/dcayfbw-0429cf31-2a8a-4876-aa61-5f6f46c445f0.png");
}
#_main {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin: 0 auto;
}

.header{
width:100%;
height:100px;
margin:0;
padding:0;
background-color:white;
border-radius:2px;
}
.site-name{
text-align:center;
position:relative;
margin:6px;
font-weight: 500;
font-size: 1em;
color:#FFFFFF;
}
.header-text{
width: 70%;
padding: 12px 0;
background-color: #FFC0CB;
border-radius: 5px;
margin-top: 13px;
margin-right: 10px;
float: right;
}
.header img{
width: 80px;
height: 80px;
float: left;
margin: 10px;
border-radius: 90px;
}
.navigation{

	margin-top: 30px;
	background-color: #E6E6FA;
	box-shadow: 0 0 6px;
    color: #FFC0CB;
    padding: 12px 0;
    text-align: center;
}
a{
	text-decoration:none;
}
  .navigation>a{
	
    color: #FFFFFF;
    font-size: 20px;
    margin: 0 85px;

}

.main-info{
	width:100%;
	display: flex;
	flex-direction: column;
}
.main-table {
	order: 0;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#FFC0CB;
	text-align:center;
	margin-top:20px;
	order: 2;
}
.main-form {
	
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#E6E6FA;
	text-align:center;
	order: 0;
}
.links {
	margin-top: 20px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color: #E6E6FA;
	text-align:left;
font-family: "Arial", Georgia, Serif;
	order: 0;
     Padding: 0 33px
}
.main-table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid white;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
    padding:0px;  
}
tr:nth-child(2n){
	background-color:#E6E6FA;
}
.main-form{
	margin-top:20px;
	padding: 16px 0;
}
.text-field{
    border: 2px;
    max-width: 30%;
    margin: 0 auto;
    border-radius: 10px;
}
footer{
	width:100%;
	background-color:#F8F8FF;
	margin-top:20px;
	text-align: center;
font-family: "Arial", Georgia, Serif;
	padding: 30px 0;
}
span{
	color:#87CEEB;
}

@media screen and (min-width: 1000px) {
	#_main {
		width: 80%;
	}
	.site-name {
		font-size: 1.3em;
	}
	.header-text {
		float: inherit;
		margin: 0 auto;
margin-top: 15px;
		width: 73%;
	}
.main-table {
	order: 0;
}
.main-form {
	order: 0;
}
.links {order: 0;}
}